@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,700');

body {
  background: #ffffff;
  font-family: 'Source Sans Pro', sans-serif;
  overflow-x: hidden;
}

html, body {
  width: 100%;
  height: 100%;
}

/*---------------------------------------
  TYPOGRAPHY
-----------------------------------------*/

h1,h2,h3,h4,h5,h6 {
  font-weight: 200;
}

h1 {
  font-size: 40px;
  font-weight: 200;
  line-height: 50px;
}

h2 {
  font-size: 30px;
  line-height: 40px;
  margin-top: 0;
}

h3 {
  font-size: 20px;
  font-weight: bold;
  line-height: 32px;
}

h4 {
  color: #505050;
  font-size: 25px;
  line-height: 28px;
}

p {
  color: #ffffff;
  font-size: 19px;
  font-weight: 300;
  line-height: 29px;
  letter-spacing: 0.5px;
}


/*---------------------------------------
  BUTTONS
-----------------------------------------*/

.section-btn {
  margin: 32px 0 0 0;
  padding: 0;
}

.section-btn a,
.section-btn button {
  line-height: 45px;
  -webkit-perspective: 1000px;
  -moz-perspective: 1000px;
  perspective: 1000px;
  color: #ffffff;
  font-weight: normal;
}

.section-btn a span,
.section-btn button span {
  position: relative;
  display: inline-block;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: 0.5px;
  padding: 0 25px;
  background: #ff8000;
  border-radius: 1px;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.csstransforms3d .section-btn a span::before,
.csstransforms3d .section-btn button span::before {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000000;
  border-radius: 1px;
  color: #ffffff;
  padding: 0 25px;
  content: attr(data-hover);
  -webkit-transition: background 0.3s;
  -moz-transition: background 0.3s;
  transition: background 0.3s;
  -webkit-transform: rotateX(-90deg);
  -moz-transform: rotateX(-90deg);
  transform: rotateX(-90deg);
  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  transform-origin: 50% 0;
}

.section-btn a:hover span,
.section-btn a:focus span,

.section-btn button:hover span,
.section-btn button:focus span {
  -webkit-transform: rotateX(90deg) translateY(-22px);
  -moz-transform: rotateX(90deg) translateY(-22px);
  transform: rotateX(90deg) translateY(-22px);
}

.csstransforms3d .section-btn a:hover span::before,
.csstransforms3d .section-btn a:focus span::before,

.csstransforms3d .section-btn button:hover span::before,
.csstransforms3d .section-btn button:hover span::before {
  background: #000000;
}


/*---------------------------------------
  GENERAL
-----------------------------------------*/

html{
  -webkit-font-smoothing: antialiased;
}

a {
  color: #ff8000;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

a:hover, a:active, a:focus {
  color: #000000;
  outline: none;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

::-webkit-scrollbar{
  width: 6px;
  height: 6px;
}

::-webkit-scrollbar-thumb {
  cursor: pointer;
  background: #252525;
}

.section-title h1{
  color: #000000;
  font-size: 40px;
  letter-spacing: 9px;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0;
}

.title h1{
  color: #ffffff;
  font-size: 40px;
  letter-spacing: 9px;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0;
}


.parallax-section {
  background-attachment: fixed !important;
  background-size: cover !important;
}

#about, #project,
#team, #contact, footer {
  background: #000000;
}
#ubicacion, footer {
  background: #ffffff;
}
#footer {
  background: #ff8000;
}

#team, #contact, #ubicacion {
  padding-top: 120px;
  padding-bottom: 100px;
  text-align: center;
}

#about, {
  padding-top: 120px;
  padding-bottom: 100px;
  text-align: center;
}



/*---------------------------------------
  PRE LOADER
-----------------------------------------*/

.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  background: none repeat scroll 0 0 #ffffff;
}

.spinner {
  border: 1px solid transparent;
  border-radius: 5px;
  position: relative;
}

.spinner:before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 45px;
  height: 45px;
  margin-top: -10px;
  margin-left: -10px;
  border-radius: 50%;
  border: 1px solid #959595;
  border-top-color: #ffffff;
  animation: spinner .9s linear infinite;
}

@-webkit-@keyframes spinner {
  to {transform: rotate(360deg);}
}

@keyframes spinner {
  to {transform: rotate(360deg);}
}


/*---------------------------------------
  MENU
-----------------------------------------*/

.custom-navbar {
  margin-bottom: 0;
  background-color: #ff8000;
  padding: 20px 0;
}

.custom-navbar .navbar-brand {
  color: #f9f9f9;
  font-weight: normal;
  font-size: 30px;
}

.custom-navbar .nav li a {
  font-size: 20px;
  font-weight: normal;
  color: #000000;
  letter-spacing: 0.5px;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
  padding: 0;
  margin: 30px 20px;
  text-transform: uppercase;
}

.custom-navbar .navbar-nav > li > a:hover,
.custom-navbar .navbar-nav > li > a:focus {
  background-color: transparent;
  color: #ffffff;
}

.custom-navbar .navbar-nav li a:after {
  content: "";
  position: absolute;
  display: block;
  width: 0px;
  height: 2px;
  margin: auto;
  background: transparent;
  transition: width .3s ease, background-color .3s ease;
}

.custom-navbar .navbar-nav li a:hover:after,
.custom-navbar .nav li.active > a:after {
  background: #ffffff;
  color: #ffffff;
  width: 100%;
}

.custom-navbar .nav li.active > a {
  background-color: transparent;
  color: #ffffff;
}

.custom-navbar .navbar-toggle {
  border: none;
  padding-top: 10px;
}

.custom-navbar .navbar-toggle {
  background-color: transparent;
}

.custom-navbar .navbar-toggle .icon-bar {
  background: #ffffff;
  border-color: transparent;
}

@media(min-width:768px) {
  .custom-navbar {
    background: 0 0;
  }
  .custom-navbar.top-nav-collapse {
    background: #ff8000;
    padding: 15px 0;
  }
}


/*---------------------------------------
  HOME
-----------------------------------------*/

#home {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
   align-items: center;
  height: 100vh;
  position: relative;
  padding-top: 10em;
}

#home h1 {
  color: #ffffff;
  font-size: 4em;
  line-height: 1.2em;
}

#home p {
  font-weight: bold;
  color: rgba(0,0,0,1);
  }

#home .overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255,125,30,0.6);
}

#home video {
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  transform: translateX(-50%) translateY(-50%);
  background-size: cover;
  transition: 1s opacity;
}


/*---------------------------------------
  ABOUT
-----------------------------------------*/

#about {
  padding-top: 120px;
  padding-bottom: 0px;
  text-align: center;
}

.about-info h3 {
  color: #ffffff;
  font-size: 20px;
  letter-spacing: 12px;
  text-transform: uppercase;
  margin: 0;
}

.about-info h1 {
  color: #ffffff;
  font-size: 20px;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 0;
}

.ubicacion-title h1 {
  color: #ff8000;
  font-size: 50px;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 0;
}


/*---------------------------------------
  PROJECT
-----------------------------------------*/

.project-item {
  overflow: hidden;
  position: relative;
  margin-bottom: 25px;
  padding: 0;
  vertical-align: middle;
  text-align: center;
}

.project-overlay {
  background: rgba(0,0,0,0.5);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

.project-info {
  padding: 12em 0;
}

.project-item img {
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}
.project-item:hover img {
  transform: scale(1.1);
}

.project-overlay h1 {
  color: #ffffff;
  margin: 0;
}
.project-overlay h3 {
  color: #d9d9d9;
  font-size: 14px;
  letter-spacing: 0.2px;
  margin-top: 0;
}

.project-item:hover .project-overlay {
  opacity: 1;
}


/*---------------------------------------
   TEAM
-----------------------------------------*/

#team .item {
  display: block;
  width: 100%;
  margin-bottom: 22px;
}

#team h1 {
  color: #000000;
  font-size: 50px;
  padding-top: 50px;
  padding-bottom: 20px;
  margin: 0;
}

#team p {
  padding-top: 0px;
  padding-bottom: 10px;
  margin: 0;
}

.team-item {
  overflow: hidden;
  position: relative;
  margin-top: 34px;
  margin-bottom: 16px;
}

.team-item img {
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}
.team-item:hover img {
  transform: scale(1.1);
}

.team-overlay {
  background: rgba(0,0,0,0.5);
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

.team-overlay .social-icon {
  position: relative;
  top: 45%;
}
.team-overlay .social-icon li a {
  background: #ffffff;
  color: #191919;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
}

.team-item:hover .team-overlay {
  opacity: 1;
}


/*---------------------------------------
  CONTACT
-----------------------------------------*/

#contact {
/*  background: url('../images/contact-bg.jpg') 50% 0 repeat-y fixed;*/
  background-size: cover;
  background-position: center center;
}

#contact-form {
  padding-top: 22px;
}

#contact .text-success,
#contact .text-danger {
  display: none;
  padding: 0 0 5px 20px;
}

#contact .form-control {
  border: none;
  box-shadow: none;
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 22px;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

#contact .form-control:focus {
  border-color: #d9d9d9;
}

#contact input {
  height: 55px;
  line-height: 45px;
}

#contact .section-btn {
  margin: 5px 0 0 0;
}

#contact button#cf-submit {
  background: transparent;
  border: none;
  padding: 0;
  line-height: 50px;
}

/*******
3.1 Services
***************************************/
.service{
    margin-top:20px;
}
 .service, .service h2 {
    padding-top:15px;
}
.service p {
    padding:0px 50px;
    height:60px;
}
.service img {
    width:150px;
    height:150px;
}
.section .container {
    padding-top:50px;
}
.span4 {
  width: 360px;
  float: left;
  }

.span5 {
    width: 370px;
    float: left;
    margin-left:auto;
    margin-right:auto;
    text-align: center;
    padding-bottom: 50px;
}

.circle-border {
    display: inline-block;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
    -khtml-border-radius: 500px;
    border: 2px solid #ffffff;

}

.centered {
    margin-left:auto;
    margin-right:auto;
    float: none;
    text-align: center;
}

/*---------------------------------------
  UBICACION
-----------------------------------------*/

.google-maps {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
    border: black 1px solid;
}
  .google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}



/*---------------------------------------
  FOOTER
-----------------------------------------*/

footer {
  padding-top: 120px;
  padding-bottom: 120px;
}

footer h4 {
  padding-top: 12px;
}

footer a {
  color: #757575;
}

footer .copyright-text {
  padding-top: 42px;
}

/*ANIMACION------------------------------
-----------------------------------------*/
.zoom-in {
   -webkit-transform: scale(1, 1);
   -moz-transform: scale(1, 1);
   -o-transform: scale(1, 1);
   -ms-transform: scale(1, 1);
   -webkit-transition: all 250ms ease;
   -moz-transition: all 250ms ease;
   -o-transition: all 250ms ease;
   -ms-transition: all 250ms ease;
   transition: all 250ms ease;
}
.zoom-in:hover {
   -webkit-transform: scale(1.5, 1.5);
   -moz-transform: scale(1.1, 1.1);
   -o-transform: scale(1.1, 1.1);
   -ms-transform: scale(1.1, 1.1);
}

/*---------------------------------------
  SOCIAL ICON
-----------------------------------------*/

.social-icon {
  position: relative;
  padding: 0;
  margin: 0;
  text-align: center;
}

.social-icon li {
  display: inline-block;
  list-style: none;
}

.social-icon li a {
  border-radius: 100%;
  color: #292929;
  cursor: pointer;
  font-size: 18px;
  text-decoration: none;
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
  text-align: center;
  position: relative;
  margin: 4px 8px 0 8px;
}

.social-icon li a:hover {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}


/*---------------------------------------
  MOBILE RESPONSIVE
-----------------------------------------*/

@media (max-width: 992px) {
  #home h1 {
    font-size: 4em;
    line-height: normal;
  }
}

@media (max-width: 980px) {
  h1 {
    font-size: 30px;
    line-height: inherit;
  }

  #home {
    padding-top: 0em;
  }

  #about {
    padding-top: 120px;
    padding-bottom: 100px;
    text-align: center;
  }

  .project-info {
    padding: 4em 0;
  }

  footer {
    text-align: center;
  }
  footer .social-icon {
    margin-top: 32px;
  }
}

@media (max-width: 770px) {
  #home h1 {
    font-size: 4em;
  }
}

@media (max-width: 767px) {
  .custom-navbar {
    padding: 10px 0;
  }
  .custom-navbar .nav li a {
    display: inline-block;
    line-height: 15px;
    margin-bottom: 0;
  }
  .custom-navbar .nav li:last-child a {
    margin-bottom: 5px;
  }

  .project-info {
    padding: 10em 0;
  }

  .footer-info {
    padding: 22px 0 22px 0;
  }
}


@media (max-width: 580px) {
  h1 {
    font-size: 26px;
  }

  #home {
    height: 100vh;
  }

  .about-info h3 {
    font-size: 12px;
    letter-spacing: 6px;
  }

  .project-info {
    padding: 5em 0;
  }
}


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Raleway', sans-serif;
}

header{
    width: 100%;
    height: 60px;
    background: black;
}

.container-header{
    width: 100%;
    max-width: 1200px;
    position: relative;
    margin: auto;
}

.logo-title{
    display: flex;
}

.logo-title img{
    width: 40px;
    height: 40px;
    margin-top: 10px;
    margin-left: 10px;
}

.logo-title h4{
    color: white;
    font-weight: 100;
    margin-left: 10px;
    margin-top: 20px;
}

.icon-menu{
    position: absolute;
    right: 10px;
    top: 14px;
    color: white;
    font-size: 28px;
    border: 1px solid rgba(255, 255, 255, 0.4);
    cursor: pointer;
}

.icon-menu:hover{
    background: rgba(255, 255, 255, 0.4);
}



/*Portada*/



.container-portada{
    width: 100%;
    height: 600px;
    position: relative;
    background-image: url(../images/slider.png);
    background-size: 200%;
    animation: movimiento 30s infinite linear alternate;
}

@keyframes movimiento{
    from{
        background-position: bottom left;
    }to{
        background-position: top right;
    }
}


.capa-gradient{
    width: 100%;
    height: 100%;
    position: absolute;
    background: -webkit-linear-gradient(left, black, #0672d0);
    opacity: 0.5;
}

.contenedor-detalle{
    width: 100%;
    max-width: 1200px;
    position: relative;
    margin: auto;
}


.detalle{
    width: 100%;
    max-width: 600px;
    position: relative;
    top: 80px;
    color: white;
}


.detalle h1{
  color: #ffffff;
  font-size: 40px;
  letter-spacing: 9px;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0;
}

.detalle p{
    color: #ffffff;
    margin-top: 10px;
    font-size: 20px;
    font-weight: 100;
    text-shadow: 5px 5px 5px #000000;
    margin-left: 10px;
}



/*Articulo*/

main{
    width: 100%;
    max-width: 1200px;
    margin: auto;
}

article{
    width: 100%;
    max-width: 800px;
    margin-top: 20px;
    padding-right: 20px;
}

article h1{
    font-size: 40px;
    font-weight: 100;
    margin-left: 10px;
}

article hr{
    max-width: 500px;
    height: 4px;
    border-style: none;
    background: -webkit-linear-gradient(left, black, #0672d0);
    margin-top: 10px;
    margin-left: 10px;
}

article p{
    font-size: 20px;
    margin-top: 20px;
    font-weight: 100;
    margin-left: 10px;
}



@media screen and (max-width: 500px){
    .details p{
        font-size: 10px;
    }
}
